# Generated by Django 3.2.6 on 2023-05-29 08:54

from django.db import migrations, models
import rizq_sanjaya_app.models.profile


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0061_auto_20230529_1500'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='destinasi',
            name='foto',
        ),
        migrations.AddField(
            model_name='destinasi',
            name='foto',
            field=models.FileField(null=True, upload_to='profile/images/destinasi/', validators=[rizq_sanjaya_app.models.profile.validate_file_gambar, rizq_sanjaya_app.models.profile.validate_file_size_gambar]),
        ),
    ]
